Subject: Call for new games

From: "opry99er" <[email-masked]>
Date: Sat, 14 Nov 2009 19:07:08 -0000

Greetings all.  Just wanted to make another 
mention of the "Game Development" page of the 
website.  I have some great ones on there by 
Mark Wills, Filip Van Vooren, a couple of my 
own, and soon a few by Keith Bergman.  I was 
hoping to list some more of your homebrew game 
concepts.  These don't have to be complete, or 
even all that close to complete.  My format is 
as follows::: and this is how listings work

*Name of Game
*Name of Programmer
*Programming language
*Brief summary/synopsis of game
*Stage of development
    -(C)  Concept
    -(D)  Development
    -(B)  BETA
    -(R)  Released
*Screenshots if available
*Pictures of materials. (for instance, I posted a 
pic of a piece of graph paper with my "Bee" SPRITE)

**Post to the forum section, with a link from your 
listing

I would be happy to produce a video short for any 
game that is in development stage.  I have become 
quite proficient using my movie production software, 
and I'd love to make a quick vid for any of your games.  

IN ADDITION, this is not just a place for programmers... 
If you have any questions or ideas for any of the games 
currently in development, simply click the link to the 
forum under the game of your choice, and reply or 
comment from there.  The discussion forum for revision (B) 
of Pitfall! was just posted today, so I'm sure Filip would 
appreciate a reply or two.  That's really what this is 
supposed to be about... just a place to view progress and add encouragement, ask questions, and be active in new game
development for our computer.  The nice thing here is that
you can actually SEE progress... any time a new screenshot
or video becomes available, it will be posted.  You can watch
a game grow from concept stage to development stage, to BETA,
to complete.  Please visit and support your local friendly
neighborhood game developers.  =)

Here is a direct link to the development page of the site:

http://www.opry99er.com/new-game-developments.php

Thanks all

Owen Brand
Opry99er.com